Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Migration from 10.2.0.1 to 10.2.0.2 or .4

SOLVED
Go to solution
Ratzie
Super Advisor

Migration from 10.2.0.1 to 10.2.0.2 or .4

We need to install Oracle 10.2 on our HP PA-RISC 11.11 server.

Where do I find the patch to upgrade from 10.2.0.1 (since this is the only software available for hp pa-risc) to 10.2.0.2 or .4?
6 REPLIES
Steven E. Protter
Exalted Contributor

Re: Migration from 10.2.0.1 to 10.2.0.2 or .4

Shalom,

Oracle 10.2 is available for Itanium by th way, but is a separate release.

http://metalink.oracle.com

This includes oracle software and requires a service contract for download and access.

Read the documentation correctly, there may be patch requirements as well.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Ratzie
Super Advisor

Re: Migration from 10.2.0.1 to 10.2.0.2 or .4

I do not have itanium, I have PA-RISC.
B.11.11 U 9000/800 1648137198 unlimited-user license
Duncan Edmonstone
Honored Contributor

Re: Migration from 10.2.0.1 to 10.2.0.2 or .4

Doesn't matter - either PA or IA, you need a metalink account to get a patch, and need an Oracle support contract to get a metalink account.

If you don't have a support contract with Oracle you're not entitled to the patch

HTH

Duncan

HTH

Duncan
Ratzie
Super Advisor

Re: Migration from 10.2.0.1 to 10.2.0.2 or .4

Yes, I have all that.
I am looking for the patchset to migrate to 10.2.0.2
Duncan Edmonstone
Honored Contributor
Solution

Re: Migration from 10.2.0.1 to 10.2.0.2 or .4

Then simply:

Login to metalink

Click on the "Patches & Updates" tab

Click on "Quick Links to the Latest Patchsets, Mini Packs, and Maintenance Packs"

Then Just hover your mouse over "Oracle Database" and a pick list will appear from which you can select "HP-UX PA-RISC 64-bit" and then "10.2.0.2" or "10.2.0.3"

I don't think 10.2.0.4 is released yet for PA-RISC

HTH

Duncan

HTH

Duncan
Ratzie
Super Advisor

Re: Migration from 10.2.0.1 to 10.2.0.2 or .4

found what I was looking for. Thanks